html{font-size:100%;min-height: 100%}
body{margin:0px;font-size:14px;color:#4f4f4f;line-height:1.4;font-family:tahoma, verdana, arial, sans-serif;min-height: 100%}

p{margin:0 0 15px}

img{margin:3px 20px 5px 0px;border:0px;float:left}

a{text-decoration:underline;color:#2b75bc}
a:visited{color:#969696}
a:hover{text-decoration:none;color:#d3af35}


h1, h2, h3, h4{margin:0px;color:#4f4f4f;border-left: 3px double #d3af35;padding:0px 0px 5px 20px;margin-left: -23px}
h1{font-size:22px;margin-bottom:15px;font-weight: normal}
h2, h3, h4{clear:both;font-weight:bold;}
h2{font-size:18px;margin-top:25px;margin-bottom: 15px;}
h3{margin-top:25px;margin-bottom: 10px;font-size:16px;}
h4{margin-top:15px;margin-bottom: 5px;font-size:14px;}

h1 a, h2 a, h3 a, h4 a{text-decoration:none;cursor:pointer}
h1 a, h2 a, h3 a, h4 a{color:#4f4f4f}

ol{margin:5px 0px 5px 0px;padding:0px;counter-reset:item;list-style:none}
ol li{margin:0px;display:block;font-weight: bold;padding-bottom: 3px}
ol ol li{font-weight: normal}
ol>li:before{counter-increment:item; content:counters(item,".") '.';margin-right:5px;padding:0px;font-weight:bold;}
ol ol>li:before{font-weight: normal;}
li ol{margin:10px 0px 10px 22px;}

ul{margin:15px 0px 10px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items.png") left 5px no-repeat;padding-left:10px;margin:0px;padding-bottom: 3px;font-weight: bold}
ul ul{margin:10px 0px 10px 8px;}
ul ul li{font-weight: normal}


table{border:1px solid #dfe5ee;margin:15px 0px;border-collapse:collapse;}
caption{font-weight:bold;text-align:left;padding-bottom:10px;}
th, td{padding:5px 10px;text-align:left;border:1px solid #dfe5ee;}
th{text-align:center;background-color:#fffae9;}
tr:nth-child(even){background-color:#fff;}
tr:nth-child(odd){background-color:#eff5ff;}


hr{height:1px;border: 0px;border-top:3px double #d3af35;margin: 10px 0px}



